CVE-2022-34509 (wikifaces)

CVE-2022-34509 (wikifaces)

The wikifaces package in PyPI v1.0 included a code execution backdoor inserted by a third party.Read More